Bug 840161 - Several qt4 bugs when started from commandline
Several qt4 bugs when started from commandline
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: lemonpos (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Siddharth Sharma
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-13 19:48 EDT by Renich Bon Ciric
Modified: 2013-03-17 07:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-17 07:36:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Renich Bon Ciric 2012-07-13 19:48:32 EDT
Description of problem:
just wanted to share with you the output of starting lemon and squeeze from the commandline.


Version-Release number of selected component (if applicable):
lemonpos-0.9.4-3.fc17.x86_64

squeeze(8232)/kdeui (KIconLoader): Error: standard icon theme "oxygen" not found! 

===STARTING SQUEEZE AT  "Fri Jul 13 18:29:37 2012"  === 
Object::connect: No such slot squeezeView::doCheckOut()
Object::connect:  (sender name:   'checkOut')
Object::connect:  (receiver name: 'squeezeview_base')
squeeze(8232)/kdeui (kdelibs): Shortcut for KAction  "login" "Login" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8232)/kdeui (kdelibs): Shortcut for KAction  "usersBrowse" "Users" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8232)/kdeui (kdelibs): Shortcut for KAction  "clientsBrowse" "Clients" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8232)/kdeui (kdelibs): Shortcut for KAction  "productsBrowse" "Products" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8232)/kdeui (kdelibs): Shortcut for KAction  "measuresBrowse" "Measures" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8232)/kdeui (kdelibs): Shortcut for KAction  "categoriesBrowse" "Categories" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8232)/kdeui (kdelibs): Shortcut for KAction  "offersBrowse" "Offers" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8232)/kdeui (kdelibs): Shortcut for KAction  "balancesBrowse" "Balances" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8232)/kdeui (kdelibs): Shortcut for KAction  "cashFlowBrowse" "Cash Flow" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8232)/kdeui (kdelibs): Shortcut for KAction  "transactionsBrowse" "Transactions" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8232)/kdeui (kdelibs): Shortcut for KAction  "quickViewPlots" "Quick Plots" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8232)/kdeui (kdelibs): Shortcut for KAction  "doPurchase" "Purchase" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8232)/kdeui (kdelibs): Shortcut for KAction  "checkOut" "Check Out" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8232)/kdeui (kdelibs): Shortcut for KAction  "stockCorrection" "Stock Correction" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8232)/kdeui (kdelibs): Shortcut for KAction  "reports" "Reports" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8232)/kdeui (kdelibs): Shortcut for KAction  "printEndOfDay" "Print End of day report" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8232)/kdeui (kdelibs): Shortcut for KAction  "printEndOfDayGral" "Print General end of day report" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8232)/kdeui (kdelibs): Shortcut for KAction  "printEndOfMonth" "Print End of month report" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8232)/kdeui (kdelibs): Shortcut for KAction  "printLowStock" "Print Low stock products" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8232)/kdeui (kdelibs): Shortcut for KAction  "printSoldOut" "Print Sold out products" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8232)/kdeui (kdelibs): Shortcut for KAction  "showSpecialOrders" "Show Special Orders" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8232)/kdeui (kdelibs): Shortcut for KAction  "randomMsgsBrowse" "Ticket Messages" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8232)/kdeui (kdelibs): Shortcut for KAction  "viewLog" "View Events Log" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8232)/kdeui (kdelibs): Shortcut for KAction  "currenciesBrowse" "View Currencies" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8232)/kdeui (kdelibs): Shortcut for KAction  "reservationsBrowse" "View Reservations" set with QShortcut::setShortcut()! See KAction documentation. 
Disabling Actions.. 
Loading Stylesheet... 
Style file: "/usr/share/kde4/apps/squeeze/styles/simple/simple.qss" 
QWidget::setMinimumSize: (/MibitFloatPanel) Negative sizes (-1,200) are not possible
QWidget::setMaximumSize: (/MibitFloatPanel) Negative sizes (-1,200) are not possible
QWidget::setMinimumSize: (/MibitFloatPanel) The largest allowed size is (16777215,16777215)
QWidget::setMaximumSize: (/MibitFloatPanel) The largest allowed size is (16777215,16777215)
Enabling Actions.. 
Enabling others.. 
Enabling Actions.. 
Enabling others.. 
setupProducts.. 
setupProducts.. done. 
Enabling Actions.. 
Enabling others.. 
setupTransactions.. 
setupTransactions.. done,  QSqlError(-1, "", "") 
Enabling Actions.. 
Enabling others.. 
setupBalances.. after openDB 
setupBalances.. done. 
Enabling Actions.. 
Enabling others.. 
setupcashflow.. after openDB 
setupCashFlow.. done,  QSqlError(-1, "", "") 
Enabling Actions.. 
Enabling others.. 
setup special orders.. after openDB 
setup special orders.. done. 
Enabling Actions.. 
Enabling others.. 
setup random msgs model.. after openDB 
Enabling Actions.. 
Enabling others.. 
setup logs msgs model.. after openDB 
setup Logs.. done,  QSqlError(-1, "", "") 
Login() 
Disabling Actions.. 
squeeze(8232) KPlotWidget::Private::calcDataRectLimits: y1 and y2 cannot be equal. Setting y2 = y1 + 1.0 
squeeze(8232) KPlotWidget::Private::calcDataRectLimits: y1 and y2 cannot be equal. Setting y2 = y1 + 1.0 
LOGIN -- User: "admin"  Password: "linux" 
HASH::Result  ==  "C07B1E799DC80B95060391DDF92B3C7EF6EECDCB" 
 SALT: "h60VK" 
  CHECKING PASSWORD -- Given Hashed-Password: "C07B1E799DC80B95060391DDF92B3C7EF6EECDCB"   Stored Hashed-Password: "C07B1E799DC80B95060391DDF92B3C7EF6EECDCB" 
Enabling Actions.. 
Enabling for admin 
Enabling others.. 
Admin Logged on.. 
[renich@introlap ~]$ clear

[renich@introlap ~]$ lemon
lemon(8242)/kdeui (KIconLoader): Error: standard icon theme "oxygen" not found! 

===STARTING LEMON AT  "Fri Jul 13 18:29:58 2012"  === 
creating MibitLineEdit 
 RESERVATION PAYMENT: 0 
shortcut: (QKeySequence("Ctrl+-") )  
Show Grid shortcut: (QKeySequence("Ctrl+P") )  
End of day shortcut: (QKeySequence("Ctrl+W") )  
SpecialOrder shortcut: (QKeySequence("PgUp") )  
SpecialOrder Complete shortcut: (QKeySequence("PgDown") )  
LockScreen shortcut: (QKeySequence("Ctrl+Space") )  
Suspend Sale shortcut: (QKeySequence("Ctrl+Backspace") )  
soStatus shortcut: (QKeySequence("Ctrl+PgUp") )  
occasionalDiscount shortcut: (QKeySequence("Ctrl+D") )  
resumeSale shortcut: (QKeySequence("Ctrl+R") )  
makeReservation shortcut: (QKeySequence("Alt+R") )  
Reservations shortcut: (QKeySequence("Ctrl+Shift+R") )  
lemon(8242)/kdeui (kdelibs): Shortcut for KAction  "login" "Login" set with QShortcut::setShortcut()! See KAction documentation. 
lemon(8242)/kdeui (kdelibs): Shortcut for KAction  "balance" "Balance" set with QShortcut::setShortcut()! See KAction documentation. 
lemon(8242)/kdeui (kdelibs): Shortcut for KAction  "enterCode" "Enter Code" set with QShortcut::setShortcut()! See KAction documentation. 
lemon(8242)/kdeui (kdelibs): Shortcut for KAction  "searchItem" "Search Item" set with QShortcut::setShortcut()! See KAction documentation. 
lemon(8242)/kdeui (kdelibs): Shortcut for KAction  "deleteSelectedItem" "Delete Selected Item" set with QShortcut::setShortcut()! See KAction documentation. 
lemon(8242)/kdeui (kdelibs): Shortcut for KAction  "finishTransaction" "Finish transaction" set with QShortcut::setShortcut()! See KAction documentation. 
lemon(8242)/kdeui (kdelibs): Shortcut for KAction  "cancelTransaction" "Cancel transaction" set with QShortcut::setShortcut()! See KAction documentation. 
lemon(8242)/kdeui (kdelibs): Shortcut for KAction  "cancelTicket" "Cancel a ticket" set with QShortcut::setShortcut()! See KAction documentation. 
lemon(8242)/kdeui (kdelibs): Shortcut for KAction  "startOperation" "Start Operation" set with QShortcut::setShortcut()! See KAction documentation. 
lemon(8242)/kdeui (kdelibs): Shortcut for KAction  "payFocus" "Pay focus" set with QShortcut::setShortcut()! See KAction documentation. 
lemon(8242)/kdeui (kdelibs): Shortcut for KAction  "showProductsGrid" "Show/Hide Products Grid" set with QShortcut::setShortcut()! See KAction documentation. 
lemon(8242)/kdeui (kdelibs): Shortcut for KAction  "showPriceChecker" "Show Price Checker" set with QShortcut::setShortcut()! See KAction documentation. 
lemon(8242)/kdeui (kdelibs): Shortcut for KAction  "reprintTicket" "Reprint ticket" set with QShortcut::setShortcut()! See KAction documentation. 
lemon(8242)/kdeui (kdelibs): Shortcut for KAction  "cashOut" "Cash Out" set with QShortcut::setShortcut()! See KAction documentation. 
lemon(8242)/kdeui (kdelibs): Shortcut for KAction  "cashAvailable" "Cash in drawer" set with QShortcut::setShortcut()! See KAction documentation. 
lemon(8242)/kdeui (kdelibs): Shortcut for KAction  "cashIn" "Cash In" set with QShortcut::setShortcut()! See KAction documentation. 
lemon(8242)/kdeui (kdelibs): Shortcut for KAction  "endOfDay" "End of day report" set with QShortcut::setShortcut()! See KAction documentation. 
lemon(8242)/kdeui (kdelibs): Shortcut for KAction  "specialOrder" "Add Special Order" set with QShortcut::setShortcut()! See KAction documentation. 
lemon(8242)/kdeui (kdelibs): Shortcut for KAction  "specialOrderComplete" "Complete Special Order" set with QShortcut::setShortcut()! See KAction documentation. 
lemon(8242)/kdeui (kdelibs): Shortcut for KAction  "lockScreen" "Lock Screen" set with QShortcut::setShortcut()! See KAction documentation. 
lemon(8242)/kdeui (kdelibs): Shortcut for KAction  "suspendSale" "Suspend Sale" set with QShortcut::setShortcut()! See KAction documentation. 
lemon(8242)/kdeui (kdelibs): Shortcut for KAction  "soStatus" "Change Special Order Status" set with QShortcut::setShortcut()! See KAction documentation. 
lemon(8242)/kdeui (kdelibs): Shortcut for KAction  "occasionalDiscount" "Change Special Order Status" set with QShortcut::setShortcut()! See KAction documentation. 
lemon(8242)/kdeui (kdelibs): Shortcut for KAction  "resumeSale" "Resume Sale" set with QShortcut::setShortcut()! See KAction documentation. 
lemon(8242)/kdeui (kdelibs): Shortcut for KAction  "makeReservation" "Reserve Items" set with QShortcut::setShortcut()! See KAction documentation. 
lemon(8242)/kdeui (kdelibs): Shortcut for KAction  "resumeReservation" "Reservations" set with QShortcut::setShortcut()! See KAction documentation. 
lemon(8242)/kdecore (K*TimeZone*): KSystemTimeZones: ktimezoned initialize() D-Bus call failed:  "No such object path '/modules/ktimezoned'" 

lemon(8242)/kdecore (K*TimeZone*): No time zone information obtained from ktimezoned 
Loading Stylesheet... 
trigger grid action done... 
Setting up database... 
Setting up clients... 
Client info changed by user. 
Updating client info... 
 RESERVATION PAYMENT: 0 
Updating client info... 
 RESERVATION PAYMENT: 0 
firstRun VALUE= "yes, it is February 6 1978" 
Change config storeName... 
Change config storeAddress... 
Change config taxIsIncludedInPrice... 
Change config SmallPrint... 
Change config useCUPS... 
Change config logoOnTop... 
Change config taxIsIncludedInPrice... 
Login.. emiting disable startop action 
disabling start op action, logged user: "" 
Transactions Count: 0  Cash in drawer: 0 
startAgain(): New Transaction 
Setting up clients... 
Client info changed by user. 
Client info changed by user. 
Updating client info... 
 RESERVATION PAYMENT: 0 
Updating client info... 
 RESERVATION PAYMENT: 0 
 RESERVATION PAYMENT: 0 
 RESERVATION PAYMENT: 0 
LOGIN -- User: "admin"  Password: "linux" 
HASH::Result  ==  "C07B1E799DC80B95060391DDF92B3C7EF6EECDCB" 
 SALT: "h60VK" 
  CHECKING PASSWORD -- Given Hashed-Password: "C07B1E799DC80B95060391DDF92B3C7EF6EECDCB"   Stored Hashed-Password: "C07B1E799DC80B95060391DDF92B3C7EF6EECDCB" 
doStartOperations.. 
LOGIN -- User: "admin"  Password: "linux" 
HASH::Result  ==  "C07B1E799DC80B95060391DDF92B3C7EF6EECDCB" 
 SALT: "h60VK" 
  CHECKING PASSWORD -- Given Hashed-Password: "C07B1E799DC80B95060391DDF92B3C7EF6EECDCB"   Stored Hashed-Password: "C07B1E799DC80B95060391DDF92B3C7EF6EECDCB" 
Starting operations... 
NEW TRANSACTION: 1 
StartOperations::INSERT_BALANCE 
Inserted the new BALANCE # 1 
 RESERVATION PAYMENT: 0 
-Config Changed- reconnecting to database.. 
Setting up clients... 
Client info changed by user. 
Client info changed by user. 
Updating client info... 
 RESERVATION PAYMENT: 0 
Updating client info... 
 RESERVATION PAYMENT: 0 
firstRun VALUE= "yes, it is February 6 1978" 
Change config storeName... 
Change config storeAddress... 
Change config taxIsIncludedInPrice... 
Change config SmallPrint... 
Change config useCUPS... 
Change config logoOnTop... 
Change config taxIsIncludedInPrice... 
Inserted the new BALANCE # 2 
startAgain(): New Transaction 
Setting up clients... 
Client info changed by user. 
Client info changed by user. 
Updating client info... 
 RESERVATION PAYMENT: 0 
Updating client info... 
 RESERVATION PAYMENT: 0 
 RESERVATION PAYMENT: 0 
NEW TRANSACTION: 2 
 RESERVATION PAYMENT: 0 
Change config storeName... 
Change config storeAddress... 
Change config taxIsIncludedInPrice... 
Change config SmallPrint... 
Change config useCUPS... 
Change config logoOnTop... 
Change config taxIsIncludedInPrice... 
Loading Stylesheet... 
 RESERVATION PAYMENT: 0 
-Config Changed- reconnecting to database.. 
Setting up clients... 
Client info changed by user. 
Client info changed by user. 
Updating client info... 
 RESERVATION PAYMENT: 0 
Updating client info... 
 RESERVATION PAYMENT: 0 
firstRun VALUE= "yes, it is February 6 1978" 
Change config storeName... 
Change config storeAddress... 
Change config taxIsIncludedInPrice... 
Change config SmallPrint... 
Change config useCUPS... 
Change config logoOnTop... 
Change config taxIsIncludedInPrice... 
Inserted the new BALANCE # 3 
startAgain(): New Transaction 
Setting up clients... 
Client info changed by user. 
Client info changed by user. 
Updating client info... 
 RESERVATION PAYMENT: 0 
Updating client info... 
 RESERVATION PAYMENT: 0 
 RESERVATION PAYMENT: 0 
NEW TRANSACTION: 3 
 RESERVATION PAYMENT: 0 
Change config storeName... 
Change config storeAddress... 
Change config taxIsIncludedInPrice... 
Change config SmallPrint... 
Change config useCUPS... 
Change config logoOnTop... 
Change config taxIsIncludedInPrice... 
Loading Stylesheet... 
 RESERVATION PAYMENT: 0 
-Config Changed- reconnecting to database.. 
Setting up clients... 
Client info changed by user. 
Client info changed by user. 
Updating client info... 
 RESERVATION PAYMENT: 0 
Updating client info... 
 RESERVATION PAYMENT: 0 
firstRun VALUE= "yes, it is February 6 1978" 
Change config storeName... 
Change config storeAddress... 
Change config taxIsIncludedInPrice... 
Change config SmallPrint... 
Change config useCUPS... 
Change config logoOnTop... 
Change config taxIsIncludedInPrice... 
Inserted the new BALANCE # 4 
startAgain(): New Transaction 
Setting up clients... 
Client info changed by user. 
Client info changed by user. 
Updating client info... 
 RESERVATION PAYMENT: 0 
Updating client info... 
 RESERVATION PAYMENT: 0 
 RESERVATION PAYMENT: 0 
NEW TRANSACTION: 4 
 RESERVATION PAYMENT: 0 
Change config storeName... 
Change config storeAddress... 
Change config taxIsIncludedInPrice... 
Change config SmallPrint... 
Change config useCUPS... 
Change config logoOnTop... 
Change config taxIsIncludedInPrice... 
Loading Stylesheet... 
logged user: "admin" 
Login.. emiting disable startop action 
disabling start op action, logged user: "admin" 
Transactions Count: 0  Cash in drawer: 0 
startAgain(): New Transaction 
Setting up clients... 
Client info changed by user. 
Client info changed by user. 
Updating client info... 
 RESERVATION PAYMENT: 0 
Updating client info... 
 RESERVATION PAYMENT: 0 
 RESERVATION PAYMENT: 0 
 RESERVATION PAYMENT: 0 
LOGIN -- User: "admin"  Password: "linux" 
HASH::Result  ==  "C07B1E799DC80B95060391DDF92B3C7EF6EECDCB" 
 SALT: "h60VK" 
  CHECKING PASSWORD -- Given Hashed-Password: "C07B1E799DC80B95060391DDF92B3C7EF6EECDCB"   Stored Hashed-Password: "C07B1E799DC80B95060391DDF92B3C7EF6EECDCB" 
 LeftPanel splitter size: 425 
 GridView  splitter size: 491 
Setting up clients... 
Client info changed by user. 
Client info changed by user. 
Updating client info... 
 RESERVATION PAYMENT: 0 
Updating client info... 
 RESERVATION PAYMENT: 0 
 RESERVATION PAYMENT: 0 
** Cancelling an empty transaction [updating transaction] 
Sending close connection to database... 
Transactions Count: 0  Cash in drawer: 0 
startAgain(): New Transaction 
Setting up clients... 
Client info changed by user. 
Client info changed by user. 
Updating client info... 
 RESERVATION PAYMENT: 0 
Updating client info... 
 RESERVATION PAYMENT: 0 
 RESERVATION PAYMENT: 0 
 RESERVATION PAYMENT: 0 
===EXIT LEMON AT  "Fri Jul 13 18:32:36 2012" 
[renich@introlap ~]$ squeeze 
squeeze(8273)/kdeui (KIconLoader): Error: standard icon theme "oxygen" not found! 

===STARTING SQUEEZE AT  "Fri Jul 13 18:32:40 2012"  === 
Object::connect: No such slot squeezeView::doCheckOut()
Object::connect:  (sender name:   'checkOut')
Object::connect:  (receiver name: 'squeezeview_base')
squeeze(8273)/kdeui (kdelibs): Shortcut for KAction  "login" "Login" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8273)/kdeui (kdelibs): Shortcut for KAction  "usersBrowse" "Users" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8273)/kdeui (kdelibs): Shortcut for KAction  "clientsBrowse" "Clients" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8273)/kdeui (kdelibs): Shortcut for KAction  "productsBrowse" "Products" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8273)/kdeui (kdelibs): Shortcut for KAction  "measuresBrowse" "Measures" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8273)/kdeui (kdelibs): Shortcut for KAction  "categoriesBrowse" "Categories" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8273)/kdeui (kdelibs): Shortcut for KAction  "offersBrowse" "Offers" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8273)/kdeui (kdelibs): Shortcut for KAction  "balancesBrowse" "Balances" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8273)/kdeui (kdelibs): Shortcut for KAction  "cashFlowBrowse" "Cash Flow" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8273)/kdeui (kdelibs): Shortcut for KAction  "transactionsBrowse" "Transactions" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8273)/kdeui (kdelibs): Shortcut for KAction  "quickViewPlots" "Quick Plots" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8273)/kdeui (kdelibs): Shortcut for KAction  "doPurchase" "Purchase" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8273)/kdeui (kdelibs): Shortcut for KAction  "checkOut" "Check Out" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8273)/kdeui (kdelibs): Shortcut for KAction  "stockCorrection" "Stock Correction" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8273)/kdeui (kdelibs): Shortcut for KAction  "reports" "Reports" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8273)/kdeui (kdelibs): Shortcut for KAction  "printEndOfDay" "Print End of day report" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8273)/kdeui (kdelibs): Shortcut for KAction  "printEndOfDayGral" "Print General end of day report" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8273)/kdeui (kdelibs): Shortcut for KAction  "printEndOfMonth" "Print End of month report" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8273)/kdeui (kdelibs): Shortcut for KAction  "printLowStock" "Print Low stock products" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8273)/kdeui (kdelibs): Shortcut for KAction  "printSoldOut" "Print Sold out products" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8273)/kdeui (kdelibs): Shortcut for KAction  "showSpecialOrders" "Show Special Orders" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8273)/kdeui (kdelibs): Shortcut for KAction  "randomMsgsBrowse" "Ticket Messages" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8273)/kdeui (kdelibs): Shortcut for KAction  "viewLog" "View Events Log" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8273)/kdeui (kdelibs): Shortcut for KAction  "currenciesBrowse" "View Currencies" set with QShortcut::setShortcut()! See KAction documentation. 
squeeze(8273)/kdeui (kdelibs): Shortcut for KAction  "reservationsBrowse" "View Reservations" set with QShortcut::setShortcut()! See KAction documentation. 
Disabling Actions.. 
Loading Stylesheet... 
Style file: "/usr/share/kde4/apps/squeeze/styles/simple/simple.qss" 
QWidget::setMinimumSize: (/MibitFloatPanel) The largest allowed size is (16777215,16777215)
QWidget::setMaximumSize: (/MibitFloatPanel) The largest allowed size is (16777215,16777215)
Enabling Actions.. 
Enabling others.. 
Enabling Actions.. 
Enabling others.. 
setupProducts.. 
setupProducts.. done. 
Enabling Actions.. 
Enabling others.. 
setupTransactions.. 
setupTransactions.. done,  QSqlError(-1, "", "") 
Enabling Actions.. 
Enabling others.. 
setupBalances.. after openDB 
setupBalances.. done. 
Enabling Actions.. 
Enabling others.. 
setupcashflow.. after openDB 
setupCashFlow.. done,  QSqlError(-1, "", "") 
Enabling Actions.. 
Enabling others.. 
setup special orders.. after openDB 
setup special orders.. done. 
Enabling Actions.. 
Enabling others.. 
setup random msgs model.. after openDB 
Enabling Actions.. 
Enabling others.. 
setup logs msgs model.. after openDB 
setup Logs.. done,  QSqlError(-1, "", "") 
Login() 
Disabling Actions.. 
squeeze(8273) KPlotWidget::Private::calcDataRectLimits: y1 and y2 cannot be equal. Setting y2 = y1 + 1.0 
squeeze(8273) KPlotWidget::Private::calcDataRectLimits: y1 and y2 cannot be equal. Setting y2 = y1 + 1.0 
LOGIN -- User: "admin"  Password: "linux" 
HASH::Result  ==  "C07B1E799DC80B95060391DDF92B3C7EF6EECDCB" 
 SALT: "h60VK" 
  CHECKING PASSWORD -- Given Hashed-Password: "C07B1E799DC80B95060391DDF92B3C7EF6EECDCB"   Stored Hashed-Password: "C07B1E799DC80B95060391DDF92B3C7EF6EECDCB" 
Enabling Actions.. 
Enabling for admin 
Enabling others.. 
Admin Logged on.. 
view ALT geometry: QRect(0,0 100x30)  NORM Geom: QRect(9,9 1898x522) 
squeeze(8273) KPlotWidget::Private::calcDataRectLimits: y1 and y2 cannot be equal. Setting y2 = y1 + 1.0 
squeeze(8273) KPlotWidget::Private::calcDataRectLimits: y1 and y2 cannot be equal. Setting y2 = y1 + 1.0 
doPurchase... 
squeeze(8273) KPlotWidget::Private::calcDataRectLimits: y1 and y2 cannot be equal. Setting y2 = y1 + 1.0 
squeeze(8273) KPlotWidget::Private::calcDataRectLimits: y1 and y2 cannot be equal. Setting y2 = y1 + 1.0 
squeeze(8273) KPlotWidget::Private::calcDataRectLimits: y1 and y2 cannot be equal. Setting y2 = y1 + 1.0 
squeeze(8273) KPlotWidget::Private::calcDataRectLimits: y1 and y2 cannot be equal. Setting y2 = y1 + 1.0 
Login() 
Disabling Actions.. 
LOGIN -- User: "admin"  Password: "linux" 
HASH::Result  ==  "C07B1E799DC80B95060391DDF92B3C7EF6EECDCB" 
 SALT: "h60VK" 
  CHECKING PASSWORD -- Given Hashed-Password: "C07B1E799DC80B95060391DDF92B3C7EF6EECDCB"   Stored Hashed-Password: "C07B1E799DC80B95060391DDF92B3C7EF6EECDCB" 
Enabling Actions.. 
Enabling for admin 
Enabling others.. 
Admin Logged on.. 
squeeze(8273) KPlotWidget::Private::calcDataRectLimits: y1 and y2 cannot be equal. Setting y2 = y1 + 1.0 
squeeze(8273) KPlotWidget::Private::calcDataRectLimits: y1 and y2 cannot be equal. Setting y2 = y1 + 1.0 
squeeze(8273) KPlotWidget::Private::calcDataRectLimits: y1 and y2 cannot be equal. Setting y2 = y1 + 1.0 
squeeze(8273) KPlotWidget::Private::calcDataRectLimits: y1 and y2 cannot be equal. Setting y2 = y1 + 1.0 
Enabling Actions.. 
Enabling for admin 
Enabling others.. 
Enabling Actions.. 
Enabling for admin 
Enabling others.. 
setupProducts.. 
setupProducts.. done. 
Enabling Actions.. 
Enabling for admin 
Enabling others.. 
setupTransactions.. 
setupTransactions.. done,  QSqlError(-1, "", "") 
Enabling Actions.. 
Enabling for admin 
Enabling others.. 
setupBalances.. after openDB 
setupBalances.. done. 
Enabling Actions.. 
Enabling for admin 
Enabling others.. 
setupcashflow.. after openDB 
setupCashFlow.. done,  QSqlError(-1, "", "") 
Enabling Actions.. 
Enabling for admin 
Enabling others.. 
setup special orders.. after openDB 
setup special orders.. done. 
Enabling Actions.. 
Enabling for admin 
Enabling others.. 
setup random msgs model.. after openDB 
Enabling Actions.. 
Enabling for admin 
Enabling others.. 
setup logs msgs model.. after openDB 
setup Logs.. done,  QSqlError(-1, "", "") 
squeeze(8273) KPlotWidget::Private::calcDataRectLimits: y1 and y2 cannot be equal. Setting y2 = y1 + 1.0 
squeeze(8273) KPlotWidget::Private::calcDataRectLimits: y1 and y2 cannot be equal. Setting y2 = y1 + 1.0 
squeeze(8273) KPlotWidget::Private::calcDataRectLimits: y1 and y2 cannot be equal. Setting y2 = y1 + 1.0 
squeeze(8273) KPlotWidget::Private::calcDataRectLimits: y1 and y2 cannot be equal. Setting y2 = y1 + 1.0 
QSqlQuery::exec: database not open
QSqlQuery::exec: database not open

Note You need to log in before you can comment on or make changes to this bug.